.version.index /* version checker */
{
	color: #000002;
	background-color: #974B91;
}

.html
{
	background: #FFFFFF url("../images/stacked-circles-white-seamless-pattern.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 905px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -164px;
	padding-top: 8px;
	width: 0.01px;
}

#pu141
{
	width: 0.01px;
	margin-left: 45px;
}

#u141
{
	z-index: 34;
	width: 156px;
	margin-right: -10000px;
}

#menuu107
{
	z-index: 3;
	width: 635px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 215px;
}

#u115
{
	width: 125px;
	min-height: 34px;
	margin-right: -10000px;
}

#u116
{
	width: 125px;
	padding-bottom: 5px;
}

#u117-4
{
	width: 125px;
	min-height: 29px;
	margin-right: -10000px;
	top: 2px;
}

#u116:hover #u117-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u108
{
	width: 125px;
	min-height: 34px;
	margin-right: -10000px;
	left: 127px;
}

#u111
{
	width: 125px;
	padding-bottom: 5px;
}

#u113-4
{
	width: 125px;
	min-height: 29px;
	margin-right: -10000px;
	top: 2px;
}

#u116.MuseMenuActive #u117-4,#u111:hover #u113-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u123
{
	width: 125px;
	min-height: 34px;
	margin-right: -10000px;
	left: 254px;
}

#u126
{
	width: 125px;
	padding-bottom: 5px;
}

#u116.MuseMenuActive,#u111.MuseMenuActive,#u126.MuseMenuActive
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u128-4
{
	width: 125px;
	min-height: 29px;
	margin-right: -10000px;
	top: 2px;
}

#u111.MuseMenuActive #u113-4,#u126:hover #u128-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u126.MuseMenuActive #u128-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u519
{
	width: 126px;
	min-height: 34px;
	margin-right: -10000px;
	left: 381px;
}

#u520
{
	width: 126px;
	padding-bottom: 5px;
}

#u521-4
{
	width: 126px;
	min-height: 29px;
	margin-right: -10000px;
	top: 2px;
}

#u520:hover #u521-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u130
{
	width: 126px;
	min-height: 34px;
	margin-right: -10000px;
	left: 509px;
}

#u131
{
	width: 126px;
	padding-bottom: 5px;
}

#u520.MuseMenuActive,#u131:hover
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u131.MuseMenuActive
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u133-4
{
	width: 126px;
	min-height: 29px;
	margin-right: -10000px;
	top: 2px;
}

#u520.MuseMenuActive #u521-4,#u131:hover #u133-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u131.MuseMenuActive #u133-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu252
{
	z-index: 73;
	width: 0.01px;
	height: 360px;
	left: -100px;
	margin-top: 9px;
	position: relative;
}

#u271
{
	position: absolute;
	width: 1160px;
	height: 360px;
	background-color: transparent;
}

#u271popup
{
	z-index: 74;
}

#u459
{
	z-index: 75;
	width: 1160px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u473
{
	z-index: 77;
	width: 1160px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u487
{
	z-index: 79;
	width: 1160px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u254-4
{
	position: absolute;
	width: 20px;
	min-height: 20px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 34px;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 281px;
	left: 30px;
}

#u254-4popup
{
	z-index: 81;
}

#u254
{
	color: #999999;
}

#u268-4
{
	position: absolute;
	width: 20px;
	min-height: 20px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 34px;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 281px;
	left: 1090px;
}

#u268-4popup
{
	z-index: 85;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu421
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 16px;
}

#u421
{
	z-index: 89;
	width: 912px;
	border-width: 6px;
	border-style: solid;
	border-color: #D7D7D7;
	background-color: #FFFFFF;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: -3px;
}

#u422
{
	z-index: 90;
	width: 560px;
	min-height: 319px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#u424
{
	z-index: 91;
	width: 325px;
	min-height: 354px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 580px;
}

#u496-4
{
	z-index: 92;
	width: 320px;
	min-height: 127px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 196px;
	left: 583px;
}

#u82
{
	z-index: 2;
	min-height: 165.69999999999993px;
	padding-bottom: 0px;
}

#u82_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 32px;
	padding-bottom: 30px;
}

#u347
{
	z-index: 40;
	width: 31px;
	left: 563px;
}

#u347 .clip_frame
{
	-webkit-border-radius: 24px 24.5px 24.5px 24px;
}

#menuu355
{
	z-index: 42;
	width: 275px;
	left: 443px;
	margin-top: 10px;
}

#u356
{
	width: 53px;
	min-height: 34px;
	margin-right: -10000px;
}

#u359
{
	width: 53px;
	padding-bottom: 17px;
}

#u362-4
{
	width: 53px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u363
{
	width: 53px;
	min-height: 34px;
	margin-right: -10000px;
	left: 55px;
}

#u364
{
	width: 53px;
	padding-bottom: 17px;
}

#u367-4
{
	width: 53px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u370
{
	width: 53px;
	min-height: 34px;
	margin-right: -10000px;
	left: 110px;
}

#u371
{
	width: 53px;
	padding-bottom: 17px;
}

#u359.MuseMenuActive,#u364.MuseMenuActive,#u371.MuseMenuActive
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u372-4
{
	width: 53px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u359.MuseMenuActive #u362-4,#u364.MuseMenuActive #u367-4,#u371.MuseMenuActive #u372-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u526
{
	width: 54px;
	min-height: 34px;
	margin-right: -10000px;
	left: 165px;
}

#u527
{
	width: 54px;
	padding-bottom: 17px;
}

#u530-4
{
	width: 54px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u377
{
	width: 54px;
	min-height: 34px;
	margin-right: -10000px;
	left: 221px;
}

#u378
{
	width: 54px;
	padding-bottom: 17px;
}

#u527.MuseMenuActive,#u378.MuseMenuActive
{
	width: 54px;
	min-height: 0px;
	margin: 0px;
}

#u381-4
{
	width: 54px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u527.MuseMenuActive #u530-4,#u378.MuseMenuActive #u381-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u328-4
{
	z-index: 36;
	width: 376px;
	min-height: 26px;
	left: 392px;
	margin-top: 2px;
}

#u82-bw
{
	z-index: 2;
	min-height: 165.69999999999993px;
	margin-top: 40px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 131px;
}

#page .verticalspacer
{
	clear: both;
}

